<?php

namespace App\Repositories;


use App\Models\Booking;

class BookingRepository extends BaseRepository {


    public function __construct(Booking $model)
    {
        $this->model = $model;
    }

    public function update($data)
    {
        return $this->model;
    }

}